body, div, ul, li, a, img, p, dl, dt, dd, h1, h2, h3, h4, span, strong, input {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: 0;
    list-style: none;
}

body {
    font-size: 12px;
    font-family: 'DM Serif Text' !important;
    color: #333;
}

a {
    color: #666;
}

a:hover {
    color: #f60;
    text-decoration: none;
}

:hover {
    transition: all .3s ease;
}

p {
    line-height: 1.5em;
    padding: 5px 0;
}

.clear {
    margin: 0;
    padding: 0;
    font-size: 0;
    clear: both;
}

.wapper {
    width: 100%;
    max-width: 1700px;
    margin: 0 auto;
}

input, textarea, select {
    outline: none
}

@font-face {
    font-family: 'DM Serif Text';
    src: url('../fonts/DMSerifText-Regular.eot');
    src: url('../fonts/DMSerifText-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DMSerifText-Regular.woff2') format('woff2'), url('../fonts/DMSerifText-Regular.woff') format('woff'), url('../fonts/DMSerifText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.top {
    width: 100%;
    background-color: #000;
    padding: 20px 0;
}

.toptip {
    color: #fff;
    font-size: 16px;
}

.toptip span {
    color: #00a9f4;
}

.topmore a {
    font-size: 18px;
    color: #fff;
}

.top .wapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head {
    width: 100%;
    background-color: #e1e2dd;
    padding: 30px 0;
}

.headtop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.logo {}

.banner {
    width: 100%;
    position: relative;
}

.banner img {
    width: 100%;
    display: block;
    max-height: 700px;
    object-fit: cover;
}

.menu {
    cursor: pointer;
}

.tshow {
    width: 100%;
    height: 100vh;
    background-color: #00a9f4;
    display: none;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
}

.menubg {
    width: 100%;
    max-width: 1700px;
    margin: 0 auto;
}

.active {
    display: flex;
}

.menutop {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menulogo {
    width: 200px;
}

.menulogo img {
    width: 100%;
}

.tclose {
    width: 66px;
}

.tclose img {
    width: 100%;
}

.menulist {
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
    margin-top: 80PX;
}

.menulist ul li {
    line-height: 120px;
    width: 100%;
    text-align: center;
}

.menulist ul li a {
    font-size: 56px;
    color: #e1e2dd;
    font-weight: bold;
}

.menulist ul li:hover {
    background-color: #0b1b1f;
}

.menulist ul li:hover a {
    color: #00a9f4;
}

.bannerwz {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    width: 70%;
}

.bannerwz h1 {
    font-size: 40px;
    color: #0f3382;
    margin-bottom: 10px;
}

.bh .swiper-slide {
    font-size: 40px;
    color: #0f3382;
    font-weight: bold;
}

.bh {
    margin-bottom: 40px;
}

.green {
    color: #0f3382;
}

.bannerwz .p {
    margin: 20px 0;
}

.bannerwz .p p {
    font-size: 20px;
    color: #0f3382;
}

.btomm img {
    width: 100%;
    display: block;
}

.btomm {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.btn {
    position: relative;
    width: 190px;
}

.btn h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
    white-space: nowrap;
    color: #fff;
}

.head {
    position: relative;
}

.con1 {
    padding: 60px 0;
    width: 100%;
    position: relative;
}

.con1nr {
    width: 100%;
    max-width: 830px;
    margin: 0 auto;
}

.con1nr p {
    font-size: 22px;
    text-align: left;
}

.c1btn {
    width: 170px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    margin: 20px auto;
    box-shadow: 0px 1px 3px #888;
    margin-top: 40px;
    background-color: #122529;
    border-radius: 30px;
}

.c1btn:hover {
    border: 1px solid #888;
}

.con2 {
    width: 100%;
    padding: 60px 0;
    background-color: #60a8f2;
}

.bt h1 {
    font-size: 32px;
    text-align: center;
    color: #dbd9d7;
    margin-bottom: 30px;
}

.c2nr {
    width: 100%;
    max-width: 780px;
    margin: 0 auto;
}

.c2btn {
    width: 150px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    margin: 20px auto;
    box-shadow: 0px 1px 3px #000;
    border: 2px solid transparent;
    margin-top: 40px;
    background-color: #122529;
    border-radius: 30px;
}

.c2btn:hover {
    border: 2px solid #000;
}

.con2 ul {
    margin-top: 40px;
}

.con2 ul li {
    width: 24%;
    display: inline-block;
}

.con2 ul li img {
    width: 100%;
    height: 50px;
    object-fit: contain;
    display: block;
}

.con3 {
    width: 100%;
    padding: 60px 0;
    background-color: #192c43;
}

.c3an {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.c3lf {
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.c3rt {
    width: 50%;
}

.c3an1 {
    width: 120px;
    margin: 0 auto;
    height: 64px;
    border-radius: 30px;
    background-color: #192c43;
    display: flex;
    align-items: center;
    border: 3px solid #fff;
}

.c3cire1 {
    border: 3px solid #fff;
    transition: all 0.5s;
    width: 50px;
    height: 50px;
    background-color: #192c43;
    border-radius: 50%;
    margin-left: 7px;
    box-shadow: 0px 0px 2px #ddd;
    cursor: pointer;
}

.c3nr2 {
    display: none;
}

.c3an1.cur {
    background-color: #00a9f4;
}

.c3an1.cur .c3cire1 {
    margin-left: 60px;
    transition: all 0.5s;
}

.c3item {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    background-color: #08181b;
    border: 2px solid #000;
    margin-top: 30px;
}

.c3an.on .c3nr1 {
    display: none;
}

.c3an.on .c3nr2 {
    display: block;
}

.pd56 {
    padding: 56px;
}

.c3nr1 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}

.c3nr1 ul li {
    font-size: 28px;
    width: 100%;
    color: #fff;
    width: 100%;
}

.c3nr2 {
    position: relative;
}

.c3nr2 img {
    width: 100%;
    display: block;
}

.c3nr2 h1 {
    width: 370px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
    color: #fff;
}

.con4 {
    width: 100%;
    padding: 60px 0;
    background-color: #192c43;
}

.c4dh {
    width: 49px;
    margin-bottom: 20px;
}

.c4dh img {
    width: 100%;
}

.c4nr {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.c4nrlf {
    width: 25%;
}

.c4nrlf img {
    width: 100%;
    min-height: 460px;
    border-radius: 50%;
    object-fit: cover;
}

.c4nrrt {
    width: 35%;
}

.c4title p {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    word-break: break-word;
}

.c4title {
    margin-bottom: 20px;
    height: 200px;
}

.c4name h2 {
    color: #fff;
    margin-bottom: 10px;
}

.c4name span {
    color: #79888b;
}

.zz {
    width: 35% !important;
    bottom: 30% !important;
    position: absolute;
    top: auto !important;
    right: 0 !important;
    left: auto !important;
}

.mySwiper3 {
    width: 35%;
    position: absolute !important;
    right: 0;
    bottom: 0;
}

.con5 {
    width: 100%;
    padding: 0 0;
    background-color: transparent;
    position: relative;
}

.con5 img {
    width: 100%;
    max-height: 700px;
    object-fit: cover;
}

.c5bg {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.c5nr {
    width: 100%;
    max-width: 1500px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.c5pic {
    width: 20%;
}

.c5pic img {
    width: 100%;
}

.c5txt {
    width: 75%;
}

.c5txt p {
    font-size: 20px;
    color: #Fff;
}

.con6 {
    width: 100%;
    padding: 60px 0;
    background-color: #60a8f2;
}

.con6 .wapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.c6lf {
    width: 33%;
    margin-right: 3%;
}

.c6lf h1 {
    color: #fff;
    font-size: 28px;
}

.c6lf h2 {
    color: #fff;
    font-size: 28px;
}

.c6rt {
    width: 40%;
}

.c6rt img {
    width: 80px;
    margin-right: 10px;
}

.foot {
    width: 100%;
    padding: 60px 0;
    background-color: #60a8f2;
}

.foot .wapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.ftlf {
    width: 33%;
    margin-right: 3%;
}

.flrt {
    width: 40%;
}

.footlogo {
    width: 200px;
    margin-bottom: 64px;
}

.footlogo img {
    width: 100%;
}

.ftlf ul li {
    width: 50%;
    float: left;
    margin-bottom: 30px;
}

.ftlf ul li a {
    color: #fff;
    font-size: 16px;
    text-decoration: underline;
}

.flrt h1 {
    font-size: 28px;
    color: #fff;
    margin-bottom: 64px;
}

.ftipt {
    width: 100%;
    height: auto;
    border-radius: 10px;
    margin-bottom: 20px;
    box-shadow: 0px 1px 0px #fff;
    overflow: hidden;
}

.ftipt input {
    width: 100%;
    background-color: transparent;
    height: 40px;
    text-indent: 1rem;
}

.ftipt select {
    width: 100%;
    background-color: transparent;
    height: 40px;
    text-indent: 1rem;
    border: 0;
    color: #fff;
}

.ftipt textarea {
    width: 100%;
    background-color: transparent;
    height: 60px;
    text-indent: 1rem;
    border: 0;
    color: #fff;
}

.flrt .btn {
    margin: 30px 0;
}

.foot p {
    text-align: center;
    padding: 20px 0;
    color: #fff;
    font-size: 16px;
}

.m {
    display: none;
}

.headtop.ny {
    position: relative;
}

.moblimenu .logo {
    width: 40%;
}

.moblimenu .menu {
    width: 20%;
}

.team {
    width: 100%;
    padding: 60px 0;
    max-width: 1200px;
    margin: 0 auto;
}

.teambt h1 {
    text-align: left;
    font-size: 54px;
}

.teambt {
    width: 100%;
    margin-bottom: 80px;
}

.teamlist {
    width: 100%;
}

.teamlist ul li {
    width: calc((100% - 60px)/3);
    margin: 10px;
    float: left;
}

.teampic {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}

.teampic img {
    width: 100%;
}

.teamlist ul li:hover img {
    transform: scale(1.1);
    transition: all 0.5s;
}

.teamname {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.name {
    font-size: 24px;
}

.patter p {
    font-size: 18px;
}

.xuanzhong {
    width: 20px;
    border: 4px solid #cbcdc6;
    border-radius: 50%;
    height: 20px;
}

.teamlist ul li:hover .xuanzhong {
    border: 4px solid #00a9f4;
}

.teamlist h1 {
    font-size: 32px;
    margin-bottom: 40px;
    color: #a2a3a0;
}

.teamdetil {
    width: 100%;
    padding: 60px 0;
    max-width: 1440px;
    margin: 0 auto;
}

.teamlf {
    width: 30%;
    float: left;
    min-height: 520px;
}

.teamlf img {
    width: 100%;
    height: 100%;
    display: block;
}

.teamrt {
    width: 68%;
    float: right;
    min-height: 520px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.teamtop {
    width: 100%;
    background-color: #122529;
}

.teamrt h1 {
    font-size: 54px;
    color: #fff;
}

.pd30 {
    padding: 30px;
}

.teamrt h2 {
    font-size: 20px;
    color: #00a9f4;
}

.teamnr {
    width: 100%;
    margin-top: 50px;
    background-color: #0b1b1f;
    border-radius: 15px;
    margin-bottom: 50px;
}

.teamnr .pd30 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: start;
}

.teamnr img {
    width: 80px;
}

.teamnr p {
    width: calc(100% - 100px);
    font-size: 20px;
    color: #fff;
    padding: 0;
}

.more {
    font-size: 16px;
    color: #fff;
    text-decoration: underline;
}

.teamfd {
    width: 100%;
    margin-top: 100px;
}

.pd100 {
    padding: 100px;
}

.teamfd {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tmlf {
    width: 50%;
}

.tmlf h1 {
    font-size: 20px;
    color: #00a9f4;
    margin-bottom: 15px;
}

.tmrt {
    width: 50%;
}

.tmrt h1 {
    font-size: 20px;
    color: #00a9f4;
    margin-bottom: 15px;
}

.tmrt ul li {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.tmrtpic {
    width: 70px;
    height: 70px;
}

.tmrtpic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.tmrtnr {
    width: calc(100% - 90px);
}

.tmrtnr p {
    padding: 0;
}

.about {
    width: 100%;
    padding: 60px 0;
    max-width: 1150px;
    margin: 0 auto;
}

.portfolio {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}

.portfolio h1 {
    font-size: 32px;
    margin-bottom: 60px;
}

.portfolio ul li {
    width: 100%;
    box-shadow: 0px 0px 10px #ccc;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    margin-bottom: 20px;
}

.pronr {
    width: 70%;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.protitem {
    width: 100%;
    height: 180px;
    display: flex;
    align-items: center;
}

.propic {
    width: 30%;
    background-color: #eaebe7;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.propic img {
    width: auto;
    height: auto;
}

.img1 {}

.img2 {
    display: none;
}

.pronrxx {
    width: 80%;
}

.pronrxx h2 {
    margin-bottom: 8px;
}

.pronrxx h3 {
    margin-bottom: 20px;
}

.pronrxx p {
    width: 60%;
    display: none;
}

.pronr {
    background-color: #e1e2dd;
}

.portfolio ul li:hover .pronr {
    background-color: transparent;
    transition: 0.5s all;
}

.portfolio ul li:hover .propic {
    background-color: #000;
}

.portfolio ul li:hover .propic .img1 {
    display: none;
}

.portfolio ul li:hover .propic .img2 {
    display: block;
}

.portfolio ul li:hover .pronrxx {
    color: #fff;
}

.portfolio ul li:hover .pronrxx p {
    display: block;
}

.btnxz {
    width: 230px;
    height: 70px;
    position: absolute;
    bottom: -100%;
    right: 0;
}

.portfolio ul li:hover .btnxz {
    bottom: 0;
    right: 0;
    transition: 0.5s all;
}

.btnxz img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



@media screen and (max-width: 750px) {
    .teambt h1 {
        text-align: left;
        font-size: 24px;
    }

    .teamlist ul li {
        width: 100%;
        margin: 10px 0;
        float: left;
    }

    .teamlf {
        width: 100%;
        float: left;
        min-height: auto;
    }

    .teamrt {
        width: 100%;
        float: right;
        min-height: 520px;
        display: block;
        flex-wrap: wrap;
        align-items: center;
    }

    .teamrt h1 {
        font-size: 30px;
        color: #fff;
    }

    .teamnr img {
        width: 30px;
    }

    .teamnr p {
        width: calc(100% - 40px);
        font-size: 20px;
        color: #fff;
        padding: 0;
        word-break: break-word;
    }

    .teamnr .pd30 {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: start;
    }

    .pd100 {
        padding: 10px;
    }

    .tmlf {
        width: 100%;
    }

    .tmrt {
        width: 100%;
    }

    .portfolio ul li:hover .btnxz {
        bottom: 0;
        right: auto;
    }

    .moblimenu.m {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    .head {
        width: 100%;
        background-color: #e1e2dd;
        padding: 10px 0;
    }

    .wapper {
        width: 90%;
    }

    .pc {
        display: none;
    }

    .top {
        width: 100%;
        background-color: #000;
        padding: 10px 0;
    }

    .top .wapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        justify-content: center;
    }

    .toptip {
        color: #fff;
        font-size: 12px;
        width: 80%;
    }

    .xc {
        min-height: 500px;
    }

    .topmore {
        display: none;
    }

    .m {
        display: block;
    }

    .bannerwz h1 {
        font-size: 20px;
        color: #0f3382;
        margin-bottom: 10px;
    }

    .bh .swiper-slide {
        font-size: 20px !important;
        color: #0f3382;
        font-weight: bold;
    }

    .bh {
        margin-bottom: 20px;
    }

    .menulist ul li a {
        font-size: 26px;
        color: #e1e2dd;
        font-weight: bold;
    }

    .menubg {
        width: 90%;
    }

    .con1nr p {
        font-size: 16px;
        text-align: left;
    }

    .con1 {
        padding: 30px 0;
        width: 100%;
        position: relative;
    }

    .con2 ul li {
        width: 49%;
        display: inline-block;
    }

    .c3lf {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .c3rt {
        width: 100%;
    }

    .pd56 {
        padding: 20px;
        background: #60a8f2;
    }

    .c3nr1 ul li {
        font-size: 20px;
        width: 100%;
        color: #fff;
        width: 100%;
    }

    .c3nr2 h1 {
        width: 90%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 20px;
        color: #fff;
    }

    .c4nrlf {
        width: 100%;
        transform: translateY(25%);
        z-index: 4;
    }

    .c4nrlf img {
        width: 170px;
        min-height: auto;
        height: 170px;
        border-radius: 50%;
        object-fit: cover;
    }

    .c4nrrt {
        width: 100%;
        background-color: #E0E1DC;
        padding: 80px 0;
        padding-bottom: 40px;
        border-radius: 20px;
        transform: translateY(-9%);
        z-index: 3;
    }

    .c4title p {
        width: 100%;
        font-size: 16px;
        font-weight: bold;
        color: #000;
    }

    .zz {
        width: 35% !important;
        bottom: 16% !important;
        position: absolute;
        top: auto !important;
        right: auto !important;
        left: 0% !important;
    }

    .mySwiper3 {
        width: 100%;
        position: relative !important;
        right: 0;
        bottom: 0;
        margin-top: 20px;
    }

    .c5pic {
        display: none;
    }

    .c5txt {
        width: 90%;
    }

    .con5 img {
        width: 100%;
        max-height: 700px;
        min-height: 500px;
        object-fit: cover;
    }

    .c5nr {
        justify-content: center;
    }

    .c6lf {
        width: 100%;
        margin-right: 0;
    }

    .c6lf h1 {
        color: #fff;
        font-size: 24px;
        text-align: center;
    }

    .c6lf h2 {
        color: #fff;
        font-size: 24px;
        text-align: center;
        font-weight: normal;
    }

    .c6rt {
        width: 100%;
        margin-top: 30px;
        text-align: center;
    }

    .ftlf {
        width: 100%;
        margin-right: 0;
    }

    .flrt {
        width: 100%;
    }

    .portfolio ul li:hover p {
        color: #fff;
    }

    .protitem {
        width: 100%;
        height: auto;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .portfolio ul li {
        background-image: none !important;
    }

    .propic {
        width: 100%;
        background-color: transparent;
        height: 100%;
        display: flex;
        justify-content: left;
        align-items: center;
    }

    .propic img {
        width: 150px;
    }

    .pronr {
        width: 80%;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .portfolio ul li:hover .pronr {
        background-color: transparent;
        transition: 0.5s all;
        display: none;
    }

    .portfolio ul li:hover .propic {
        backgroud-color: transparent;
    }

    .portfolio ul li:hover .propic .img1 {
        display: block;
    }

    .portfolio ul li:hover .propic .img2 {
        display: none;
    }

    .portfolio ul li:hover .pronrxx {
        color: #000;
    }

    .portfolio ul li:hover .pronrxx p {
        display: none;
    }

    .btnxz {
        width: 100%;
        position: relative;
        bottom: 0;
        left: 0;
    }

    .c1btn {
        width: 170px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        font-size: 12px;
        color: #fff;
        background-color: #192c43;
        font-weight: bold;
        margin: 20px auto;
        box-shadow: 0px 1px 3px #888;
        margin-top: 40px;
        border-radius: 30px;
    }

    .c2btn {
        width: 150px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        font-size: 12px;
        color: #fff;
        background-color: #192c43;
        font-weight: bold;
        margin: 20px auto;
        box-shadow: 0px 1px 3px #000;
        border: 2px solid transparent;
        margin-top: 40px;
        border-radius: 30px;
    }

    .c4dh {
        display: none;
    }

    .c4title {
        width: 95%;
        margin: 0 auto;
        height: auto;
    }

    .c4name {
        display: block
    }

    .c4name h2 {
        color: #000;
        margin-bottom: 10px;
        text-align: center;
    }

    .c4name span {
        display: none;
    }

    .con4 {
        padding: 0;
        padding-bottom: 20px;
    }

    .zz {
        display: none
    }
}